<?php
/* @var $this OptionGroupController */
/* @var $dataProvider CActiveDataProvider */
$this->breadcrumbs = array(
    'Option Groups',
);
$this->menu = array(
    array('label' => 'Create OptionGroup', 'url' => array('create')),
    array('label' => 'Manage OptionGroup', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Option Groups</h1></div>
<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
?>
